ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gisbert Amm <...@webde-ag.de>
Subject Ant 1.6.5 on Linux: Unknown argument: -cp / Wrong version info
Date Fri, 08 Jul 2005 13:31:34 GMT
I just downloaded Ant 1.6.5 and it gives me the error message "Unknown 
argument: -cp" when I try to start it. The culprit is the 
ant_exec_command in the ant shell wrapper which contains the string -cp 
\"$CLASSPATH\" When I delete this part, Ant starts.

However, with -version it says it was "Apache Ant version 1.6.2 compiled 
on October 2 2004" which is obviously wrong.

I tried the tar.gz and the bz2 archives.

Regards,
Gisbert Amm

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message